Subject: Re: [bitcoin-dev] BIP process friction

From: Peter Todd <[email-masked]>
Date: Thu, 18 Jan 2024 17:42:03 +0000

On Thu, Jan 18, 2024 at 04:47:33PM +0000, alicexbt via bitcoin-dev wrote:
> Hi AJ,
> 
> I like the idea and agree with everything you shared in the email except one thing:
> 
> > So I'm switching inquisition over to having a dedicated "IANA"-ish
> > thing that's independent of BIP process nonsense. It's at:
> > 
> > * https://github.com/bitcoin-inquisition/binana
> 
> I think "authority" is a strong word especially in bitcoin and this process could even work with BINN (Bitcoin Inquisition Numbers And Names). IANA (a function of ICANN) is different thing altogether which was founded by US government.

Bitcoin Inquisition is based on signet, which is a centralized blockchain for
testing run by a central authority whose consensus is based on signatures from
that authority. Using the term "authority" in this context is fine.

-- 
https://petertodd.org 'peter'[:-1]@petertodd.org